質問箱/3233

カテゴリ
サマリ[FAQ さくら] 閲覧認証が使用できない
バージョン1.4.5_1
投稿者ハクリン?
状態完了
投稿日2005-10-27 (木) 03:11:49

質問

はじめまして、ハクリンと申します。 1.4.5_1で一つのページに閲覧制限を設けようと pukiwiki.ini.phpの閲覧制限項目のところをいじり、アップロードしてためしてみましたが。パスワードの入力が反映されません。

$auth_users = array(
	'hoge' => 'hoge',
);
$auth_method_type = 'pagename';
$read_auth = 1;
$read_auth_pages = array(
	'/hoge/'	=> 'hoge',
);
$edit_auth = 1;
$edit_auth_pages = array(
	'/hoge/'	=> 'hoge',
);
$search_auth = 0;

と設定しましたが、どこか間違っているのでしょうか。

サーバはさくらインターネットをおかりしております。

是非ともご教授お願します。

回答


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2010-06-16 (水) 19:54:45
Site admin: PukiWiki Development Team

PukiWiki 1.5.1+ © 2001-2016 PukiWiki Development Team. Powered by PHP 5.6.38-0+deb8u1. HTML convert time: 0.881 sec.

OSDN